/*=*=*=*=*=*=*=*=*=*==== RESPONSIVE CODES ====*=*=*=*=*=*=*=*=*=*=*=*/

@media only screen and (min-width:768px) and (max-width:1024px)
{
body {min-width:0;}
.main {width:auto;}
#page1 header {height:auto;}
#page1 .col-2 {width:auto!important;}    
#slider {width:auto!important;}    
#slider ul{width:auto!important;}
#slider li{width: 100%;}   
.sliders img {margin: 0 2px;padding: 10px 0;width: 32% !important;height:auto;}
.wrapper h1 {float: none;margin: 0 auto;padding: 0;}
.wrapper a{margin:0 auto;}    
.header strong {display: block;float: none;height: 30px;margin: 0 auto;text-align:center;}
#page1 header {height: auto!important;}    
nav ul {width: 100%!important;}    
nav ul li {margin: 0 2px;width: 19% !important;}
nav .first .active, nav .first a:hover, nav li a, nav li a:hover, nav .active, nav .last a, 
nav .last .active,  nav .last .hover, nav .last a:hover, nav .last .active,nav .first a {background-image:none;width:auto;}    
nav .first .active:hover {width: 100%;}
nav li a:hover, nav .active {background-color: #1aa8f5 !important;border-radius: 7px;}
.bot2 {padding-top:0px;}
header {height:auto;}
#page2 .col-2 {width: auto;}
.col-1 {margin: 0 4px;padding: 0;width: 29%!important;}
.col-1.col-indent4 > img, .col-1.col-1 > img  {width: 100%; height: auto;}
#page3 .col-2 {width: auto;padding:0;}
.box {padding-left:10px;}
.bot1 {padding-bottom:10px;}
#page3 .wrapper .col-1{width: 32% !important;}
#page7 .divider2{background-image:none}
#page7 .divider {background-image:none}
#page7 .col-1 {width: 31% !important;}
#page7 .divider2 {background-image: none;width: 31%;}
#page7 .col-3 {width: 31%;}
iframe {width: 100%;height: 212px;}
#ContactForm textarea {height: 330px;width: 100%;resize: none;}
.bot {padding-bottom:2px;}
}

@media only screen and (min-width:641px) and (max-width:767px)
{
body {min-width:0;}
.main {width:auto;}
#page1 header {height:auto;}
#page1 .col-2 {width:auto!important;}    
#slider {width:auto!important;}    
#slider ul{width:auto!important;}
#slider li{width: 100%;}   
.sliders img {margin: 0 2px;padding: 10px 0;width: 32% !important;height:auto;}
.wrapper h1 {float: none;margin: 0 auto;padding: 0;}
.wrapper a{margin:0 auto;}    
.header strong {display: block;float: none;height: 30px;margin: 0 auto;text-align:center;}
#page1 header {height: auto!important;}    
nav ul {width: 100%!important;}    
nav ul li {margin: 0 2px;width: 19% !important;}
nav .first .active, nav .first a:hover, nav li a, nav li a:hover, nav .active, nav .last a, 
nav .last .active,  nav .last .hover, nav .last a:hover, nav .last .active,nav .first a {background-image:none;width:auto;}    
nav .first .active:hover {width: 100%;}
nav li a:hover, nav .active {background-color: #1aa8f5 !important;border-radius: 7px;}
.bot2 {padding-top:0px;}
header {height:auto;}
#page2 .col-2 {width: auto;}
.col-1 {margin: 0 4px;padding: 0;width: 29%!important;}
.col-1.col-indent4 > img, .col-1.col-1 > img  {width: 100%; height: auto;}
#page3 .col-2 {width: auto;padding:0;}
.box {padding-left:10px;}
.bot1 {padding-bottom:10px;}
#page3 .wrapper .col-1{width: 32% !important;}
#page7 .divider2{background-image:none}
#page7 .divider {background-image:none}
#page7 .col-1 {width: 31% !important;}
#page7 .divider2 {background-image: none;width: 31%;margin-left: 15px;}
#page7 .col-3 {width: 31%;}
iframe {width:98%;height: 212px;}
#ContactForm textarea {height: 330px;width: 100%;resize: none;}
.bot {padding-bottom:2px;}
footer .hdr-lnks2 {position: relative;margin-left: 10px;}  
footer .hdr-lnks {float: right;position: relative;margin-bottom: 10px;}
#ContactForm {width: 100%;padding-top:40px;}
#ContactForm label {background-color: #1f1f1f;height: 40px;margin: 12px 0;background-image:none;}
#page7 #p8{margin-top:25px}
#ContactForm > span {background-color: #1f1f1f;background-image: none;width: 100%;}
}


@media only screen and (min-width:481px) and (max-width:640px)
{
body {min-width:0;}
.main {width:auto;}
#page1 header {height:auto;}
#page1 .col-2 {width:auto!important;}    
#slider {width:auto!important;}    
#slider ul{width:auto!important;}
#slider li{width: 100%;}   
.sliders img {margin: 0 2px;padding: 10px 0;width: 32% !important;height:auto;}
.wrapper h1 {float: none;margin: 0 auto;padding: 0;}
.wrapper a{margin:0 auto;}    
.header strong {display: block;float: none;height: 30px;margin: 0 auto;text-align:center;}
#page1 header {height: auto!important;}    
nav ul {width: 100%!important;height: auto;}    
nav ul li {margin: 2px 0;width: 100%;}
nav .first .active, nav .first a:hover, nav li a, nav li a:hover, nav .active, nav .last a, 
nav .last .active,  nav .last .hover, nav .last a:hover, nav .last .active,nav .first a {background-image:none;width:auto;}    
nav .first .active:hover {width: 100%;}
nav li a:hover, nav .active {background-color: #1aa8f5 !important;border-radius: 7px;}
.bot2 {padding-top:0px;}
header {height:auto;}
#page2 .col-2 {width: 97%;}
.col-1 {margin: 0 4px;padding: 0;width: 29%!important;}
.col-1.col-indent4 > img, .col-1.col-1 > img  {width: 100%; height: auto;}
#page3 .col-2 {width: auto;padding:0;}
.box {padding-left:10px;}
.bot1 {padding-bottom:10px; text-align: justify;width: 97%;}
#page3 .wrapper .col-1 {float: none;margin: 12px auto;width: 67% !important;}
#page7 .divider2{background-image:none}
#page7 .divider {background-image:none}
#page7 .col-1 {width:98% !important;}
#page7 .divider2 {background-image: none;width:98%;margin-left: 15px;}
#page7 .col-3 {width: 98%;}
iframe {width:95%;height: 212px;}
#ContactForm textarea {height:200px;width: 100%;resize: none;}
.bot {padding-bottom:2px;}
footer .hdr-lnks2 {position: relative;margin-left: 10px;}  
footer .hdr-lnks {float: right;position: relative;margin-bottom: 10px;}
#ContactForm {width: 100%;padding-top:40px;}
#ContactForm label {background-color: #1f1f1f;height: 40px;margin: 12px 0;background-image:none;}
#page7 #p8{margin-top:25px}
#ContactForm > span {background-color: #1f1f1f;background-image: none;width: 100%;}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {height: 40px;width: 40px;}
nav li a {padding: 15px 0;}
nav .first a:hover, nav .first .active:hover, nav .first .active, nav li a:hover, nav .active {padding: 15px 0;}
.sliders img {display: block;float: none;margin: 0 auto;width: 65% !important;}
#page2 p{padding-top: 0;text-align:justify;}




}


@media only screen and (min-width:320px) and (max-width:480px)
{
body {min-width:0;}
.main {width:auto;}
#page1 header {height:auto;}
#page1 .col-2 {width:auto!important;}    
#slider {width:auto!important;}    
#slider ul{width:auto!important;}
#slider li{width: 100%;}   
.sliders img {margin: 0 2px;padding: 10px 0;width: 32% !important;height:auto;}
.wrapper h1 {float: none;margin: 0 auto;padding: 0;}
.wrapper a{margin:0 auto;}    
.header strong {display: block;float: none;height: 30px;margin: 0 auto;text-align:center;}
#page1 header {height: auto!important;}    
nav ul {width: 100%!important;height: auto;}    
nav ul li {margin: 2px 0;width: 99%;}
nav .first .active, nav .first a:hover, nav li a, nav li a:hover, nav .active, nav .last a, 
nav .last .active,  nav .last .hover, nav .last a:hover, nav .last .active,nav .first a {background-image:none;width:auto;}    
nav .first .active:hover {width: 100%;}
nav li a:hover, nav .active {background-color: #1aa8f5 !important;border-radius: 7px;}
.bot2 {padding-top:0px;}
header {height:auto;}
#page2 .col-2 {width: 97%;}
.col-1 {margin: 0 4px;padding: 0;width: 29%!important;}
.col-1.col-indent4 > img, .col-1.col-1 > img  {width: 100%; height: auto;}
#page3 .col-2 {width: auto;padding:0;}
.box {padding-left:10px;}
.bot1 {padding-bottom:10px; text-align: justify;width: 97%;}
#page3 .wrapper .col-1 {float: none;margin: 12px auto;width:94% !important;}
#page7 .divider2{background-image:none}
#page7 .divider {background-image:none}
#page7 .col-1 {width:98% !important;}
#page7 .divider2 {background-image: none;width:98%;margin-left: 0px;}
#page7 .col-3 {width: 98%;}
iframe {width:98%;height: 212px;}
#ContactForm textarea {height:200px;width: 100%;resize: none;}
.bot {padding-bottom:2px;}
footer .hdr-lnks2 {position: relative;margin-left: 10px;}  
footer .hdr-lnks {float: right;position: relative;margin-bottom: 10px;right:0;line-height:32px;}
#ContactForm {width: 100%;padding-top:40px;}
#ContactForm label {background-color: #1f1f1f;height: 40px;margin: 12px 0;background-image:none;}
#page7 #p8{margin-top:25px}
#ContactForm > span {background-color: #1f1f1f;background-image: none;width:100%;}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {height: 40px;width: 40px;}
nav li a {padding: 15px 0;}
nav .first a:hover, nav .first .active:hover, nav .first .active, nav li a:hover, nav .active {padding: 15px 0;}
.sliders img {display: block;float: none;margin: 0 auto;width: 80% !important;}
#page2 p{padding-top: 0;text-align:justify;}
.wrapper h1 a{width: 100%;background-image: url("../images/logo.png");background-size: 100% 100%;}
.img-indent {width: 94%;}
.img {height: auto;}
footer .hdr-lnks a {padding: 0 14px;}
#page2 .img-indent {width: 96%;}
.aligncenter{text-align: left;}
#ContactForm input {width: 48%;}






}
















































/*=*=*=*=*=*=*=*=*=*==== RESPONSIVE CODE END ====*=*=*=*=*=*=*=*=*=*=*=*/



